Subject: Re: bug#68317: Can't sort *Packages* buffer by version after installing with package-vc

From: Philip Kaludercic <[email-masked]>
Date: Wed, 10 Jan 2024 19:10:37 +0000

Stefan Kangas <[email-masked]> writes:

> Philip Kaludercic <[email-masked]> writes:
>
>> I agree it is not ideal, I can take a look at it again after emacs-29 is
>> cut.  But for now I'll mark the bug report as resolved.
>
> Shouldn't we rather leave the bug open with the tag "fixed" in that case?
>
> According to https://debbugs.gnu.org/Developer.html
>
>     fixed: This bug is fixed or worked around, but there's still an
>                issue that needs to be resolved.

I have tried to adjust the status, but never having done so, I am not
sure if I have succeeded.